## r-cran-aplpack 1.3.2

=== DESCRIPTION ===
Package: aplpack
Title: Another Plot Package: 'Bagplots', 'Iconplots', 'Summaryplots',
        Slider Functions and Others
Version: 1.3.2
Date: 2018-06-12
Author: Hans Peter Wolf [aut, cre]
Maintainer: Hans Peter Wolf <pwolf@wiwi.uni-bielefeld.de>
Depends: R (>= 3.0.0), tcltk
Suggests: tkrplot, jpeg, png, splines, utils
Description: Some functions for drawing some special plots:
   The function 'bagplot' plots a bagplot,
   'faces' plots chernoff faces,
   'iconplot' plots a representation of a frequency table or a data matrix,
   'plothulls' plots hulls of a bivariate data set,
   'plotsummary' plots a graphical summary of a data set,
   'puticon' adds icons to a plot,
   'skyline.hist' combines several histograms of a one dimensional data set in one plot,
   'slider' functions supports some interactive graphics,
   'spin3R' helps an inspection of a 3-dim point cloud,
   'stem.leaf' plots a stem and leaf plot,
   'stem.leaf.backback' plots back-to-back versions of stem and leaf plot.
License: GPL (>= 2)
URL:
        http://www.wiwi.uni-bielefeld.de/lehrbereiche/statoekoinf/comet/wolf/wolf_aplpack
NeedsCompilation: no
Packaged: 2018-06-12 15:44:33 UTC; pwolf
Repository: CRAN
Date/Publication: 2018-06-12 16:25:01 UTC

=== debian/changelog ===
r-cran-aplpack (1.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 08:30:56 +0200

r-cran-aplpack (1.3.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 23:49:06 +0200

r-cran-aplpack (1.3.0-1) unstable; urgency=medium

  * Initial release (closes: #892476)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Mar 2018 13:48:59 +0100

=== debian/control ===
Source: r-cran-aplpack
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aplpack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aplpack.git
Homepage: https://cran.r-project.org/package=aplpack

Package: r-cran-aplpack
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Another Plot PACKage: stem.leaf, bagplot, faces, spin3R and others
 This GNU R package provided a set of functions for drawing some special plots:
  * stem.leaf plots a stem and leaf plot,
  * stem.leaf.backback plots back-to-back versions of stem and leafs,
  * bagplot plots a bagplot,
  * skyline.hist plots several histgramm in one plot of a one dimensional data
    set,
  * plotsummary plots a graphical summary of a data set with one or more
    variables,
  * plothulls plots sequentially hulls of a bivariate data set,
  * faces plots chernoff faces,
  * spin3R for an inspection of a 3-dim point cloud,
  * slider functions for interactive graphics.

## r-cran-aplpack 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: aplpack
 Title: Another Plot Package: 'Bagplots', 'Iconplots', 'Summaryplots',
         Slider Functions and Others
-Version: 1.3.2
-Date: 2018-06-12
+Version: 1.3.3
+Date: 2019-07-26
 Author: Hans Peter Wolf [aut, cre]
 Maintainer: Hans Peter Wolf <pwolf@wiwi.uni-bielefeld.de>
-Depends: R (>= 3.0.0), tcltk
-Suggests: tkrplot, jpeg, png, splines, utils
+Depends: R (>= 3.0.0)
+Suggests: tkrplot, jpeg, png, splines, utils, tcltk
 Description: Some functions for drawing some special plots:
    The function 'bagplot' plots a bagplot,
    'faces' plots chernoff faces,
@@ -23,6 +23,6 @@
 URL:
         http://www.wiwi.uni-bielefeld.de/lehrbereiche/statoekoinf/comet/wolf/wolf_aplpack
 NeedsCompilation: no
-Packaged: 2018-06-12 15:44:33 UTC; pwolf
+Packaged: 2019-07-26 14:02:15 UTC; pwolf
 Repository: CRAN
-Date/Publication: 2018-06-12 16:25:01 UTC
+Date/Publication: 2019-07-29 07:50:12 UTC

=== debian/changelog ===
r-cran-aplpack (1.3.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jul 2019 08:42:29 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aplpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aplpack.git
 Homepage: https://cran.r-project.org/package=aplpack

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian/*/usr/lib/R/site-library/aplpack/src -type f -executable -exec chmod -x \{\} \;

## r-cran-aplpack 1.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: aplpack
 Title: Another Plot Package: 'Bagplots', 'Iconplots', 'Summaryplots',
         Slider Functions and Others
-Version: 1.3.3
-Date: 2019-07-26
+Version: 1.3.5
+Date: 2021-09-30
 Author: Hans Peter Wolf [aut, cre]
 Maintainer: Hans Peter Wolf <pwolf@wiwi.uni-bielefeld.de>
 Depends: R (>= 3.0.0)
@@ -21,8 +21,8 @@
    'stem.leaf.backback' plots back-to-back versions of stem and leaf plot.
 License: GPL (>= 2)
 URL:
-        http://www.wiwi.uni-bielefeld.de/lehrbereiche/statoekoinf/comet/wolf/wolf_aplpack
+        https://www.uni-bielefeld.de/fakultaeten/wirtschaftswissenschaften/fakultaet/lehrende-ehemalige/pwolf/wolf_aplpack/index.xml
 NeedsCompilation: no
-Packaged: 2019-07-26 14:02:15 UTC; pwolf
+Packaged: 2021-09-30 09:53:17 UTC; pwolf
 Repository: CRAN
-Date/Publication: 2019-07-29 07:50:12 UTC
+Date/Publication: 2021-09-30 14:20:02 UTC

=== debian/changelog ===
r-cran-aplpack (1.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 13:00:49 +0000

r-cran-aplpack (1.3.3-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 15:35:34 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aplpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aplpack.git
 Homepage: https://cran.r-project.org/package=aplpack
+Rules-Requires-Root: no
 
 Package: r-cran-aplpack
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/aplpack_([-\d.]*)\.tar\.gz
